
Redmine - Feature #18564

Quick edit fields (for example estimate hours) in issue list

2014-12-04 10:35 - Dev Full stack

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Introduction

I didn't find this feature in forum, so I created a feature.

Please see screenshot of this small feature

It's shows how can realize quick edit of estimate hours or other fields in issue list

Features

add posibility to edit field in issue list and save after click "check/ok

button", screen

Related issues:

Is duplicate of Redmine - Feature #9184: Inline issue editing within list vie... New 2011-09-05

History

#1 - 2014-12-05 01:55 - cody liou

like,Good features

#2 - 2014-12-05 05:38 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

What you describe is inline issue editing, which is already requested via issue #9184. Closing this issue as such.

#3 - 2014-12-05 05:39 - Mischa The Evil

- Is duplicate of Feature #9184: Inline issue editing within list view/custom query added
